Skip to main content
POST
/
v1
/
user
/
bulk-resend-invite
Resend multiple invitations
curl --request POST \
  --url https://staging.api.us.aptlydone.com/auth/v1/user/bulk-resend-invite \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "tenantId": "65704505-3bb2-4691-880f-5f31b26f4207",
  "userIds": [
    "c8009e3b-49f2-4efb-9171-92991fba6ad4",
    "80ee2737-c11b-42d0-ac1a-401121d87581"
  ]
}
'
{
  "statusCode": 200,
  "timestamp": "2026-01-12T09:10:12.337Z",
  "message": "Success",
  "data": {
    "total": 5,
    "successful": 4,
    "failed": 1,
    "results": [
      {
        "email": "user@example.com",
        "success": true,
        "message": "Invitation resent successfully"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.aptlydone.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
tenantId
string<uuid>
required

Tenant ID

Example:

"65704505-3bb2-4691-880f-5f31b26f4207"

userIds
string<uuid>[]
required

Array of user IDs to resend invitations to

Minimum array length: 1
Example:
[
  "c8009e3b-49f2-4efb-9171-92991fba6ad4",
  "80ee2737-c11b-42d0-ac1a-401121d87581"
]

Response

201 - application/json

Invitations resent successfully

statusCode
number
required

HTTP Status code

Example:

200

timestamp
string
required

Timestamp of the response

Example:

"2026-01-12T09:10:12.337Z"

message
string
required

Response message

Example:

"Success"

data
object
required

Response data